[General]
ConnectRetries=10
WaitDelay=5
transfermode=I
LogFile=
FtpInBackground=0
ModeZ=1
AutoResume=30
e-mail=vg
[default]
pasvmode=1
[connections]
1=strbit_oko
default=ftp://ftp.rsasecurity.com/pub/pkcs
2=ftp://uploads@uploads.2ccc.com
3=ftp://ftp.rsasecurity.com/pub/pkcs
[strbit_oko]
host=strbit.ru:10
username=oko
password=710A3F5E66AC29A1CAA5ADB8
pasvmode=0
[ftp://uploads@uploads.2ccc.com]
host=uploads.2ccc.com
username=anonymous
anonymous=1
pasvmode=1
[ftp://ftp.rsasecurity.com/pub/pkcs]
host=ftp.rsasecurity
username=anonymous
anonymous=1
pasvmode=1
